using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using fatd_faturamento.DAL.Persistencia;
using fatd_faturamento.ENTIDADE;

namespace fatd_faturamento.BLL.Repositorio
{
    public class repositorioUC
    {

        public void Update(entidadeUC objUC)
        {
            dalUC dalUC = null;

            try
            {
                dalUC = new dalUC();

                dalUC.Update(objUC);
            }
            catch (Exception)
            {
                throw;
            }
        }

        public void Update_1(entidadeUC objUC)
        {
            dalUC dalUC = null;

            try
            {
                dalUC = new dalUC();

                dalUC.Update_1(objUC);
            }
            catch (Exception)
            {
                throw;
            }
        }

    }
}
